Инвестиции в интернете с Profvest.com
Показано с 1 по 10 из 10
Тема:

Мета-Трейдер на Linux?

  1. #1
    Осваиваюсь
    Регистрация
    03.07.2014
    Сообщений
    30
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0

    Мета-Трейдер на Linux?

    Ребятки, нужна информация! Собственно, вот мой вопрос: возможно ли поставить Мета-Трейдер на ось Linux Ubuntu? В техподдержке говорят, что лучше всё же на Винду. Но и признают, что можно попробовать и на Линукс. Может кто-то делал и пользовался?

    0 Not allowed! Not allowed!

  2. #2
    Осваиваюсь
    Регистрация
    03.07.2014
    Адрес
    Москва
    Возраст
    38
    Сообщений
    23
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    На Винду просто все привыкли давно, но последнее время на Linux Ubuntu многие переходят. Есть такая штука как Wine - это ПО, с помощью которого Unix-подобные системы запускают приложения, созданные для использования в Microsoft Windows. Вот с помощью такой версии и ставится Метатрейдер на Ubuntu.

    0 Not allowed! Not allowed!

  3. #3
    Осваиваюсь
    Регистрация
    04.07.2014
    Сообщений
    14
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Я слабо представляю, как может МТ работать на Линуксе. Это конечно возможно, но вот об удобстве можно забыть. Проще не заморачиваться и работать с Виндоус, ну или Маком. Не нужно будет ничего мудрить.

    0 Not allowed! Not allowed!

  4. #4
    Осваиваюсь
    Регистрация
    04.07.2014
    Сообщений
    41
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    В принципе установить можно, но зачем? неужели нету решения чтобы установить её на рекомендуемый виндовс? даже если установите, в случае возникновения проблем не рассчитывайте на поддержку, что вообще плохо.

    0 Not allowed! Not allowed!

  5. #5
    Осваиваюсь
    Регистрация
    04.07.2014
    Сообщений
    43
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Я так предполагаю, что если есть операционная система, значит под нее должны тоже сделать Мета-Трейдер. Просто в основном все пользуются Виндой, а Линукс по большей части используется в Америке.

    0 Not allowed! Not allowed!
    Последний раз редактировалось helen; 10.07.2014 в 18:20.

  6. #6
    Осваиваюсь
    Регистрация
    06.07.2014
    Сообщений
    46
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Не поверю ,что в техподдержке не в курсе, на какую операционку устанавливается их ПО. Что значит "предлагают попробовать"? На mql4.com есть мануал. Только в требованиях самого разработчика прописана четко Винда, а значит, они не дают никаких гарантий, если у вас все полетит.

    0 Not allowed! Not allowed!

  7. #7
    Осваиваюсь
    Регистрация
    06.07.2014
    Сообщений
    22
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Она не будет полноценно работать - Маркет точно не запуститься. Он и так-то не работает на версиях ниже 2000, даже на 08 виснет, а тут неродная земля.

    0 Not allowed! Not allowed!

  8. #8
    Осваиваюсь
    Регистрация
    03.07.2014
    Сообщений
    31
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Принципы работы вообще понимаете, что так утверждаете?
    Если у вас исключительно Linux и нету возможности установить на винду, решайте вопрос с виртуальной машиной, т.к. как выразился Санёк, поддержки не будет, а это ой-ой как плохо.

    0 Not allowed! Not allowed!

  9. #9
    Осваиваюсь
    Регистрация
    03.07.2014
    Сообщений
    29
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Я устанавливал. Работает, проблем нету. 12-я Ubuntu с последними на тот момент обновлениями (пару месяцев назад). Но также само устанавливал мой друг и у него были проблемы с запуском, так что, пробуйте, вероятность есть, гарантий нету.

    0 Not allowed! Not allowed!

  10. #10
    Осваиваюсь
    Регистрация
    03.07.2014
    Сообщений
    69
    Благодарности:
    Получено: 0/0
    Присвоено: 0/0
    Не сталкивался, но уверен, что можно все установить на все. Разработчики учитывают ,что не все сидят на паленой винде, некоторые выбирают бесплатный софт, что по факту означает необходимость установки уже их программ на это ПО.

    0 Not allowed! Not allowed!

Информация о теме

Пользователи, просматривающие эту тему

Эту тему просматривают: 1 (пользователей: 0 , гостей: 1)

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
Наверх